FSR.surveydefs = [{
    name: 'browse',
    section: 'women',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 5,
        lf: 2
    },
    include: {
        urls: ['/women/']
    }
}, {
    name: 'browse',
    section: 'eea',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 5,
        lf: 2
    },
    include: {
        urls: ['/eea/']
    }
}, {
    name: 'browse',
    section: 'eohhs',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 5,
        lf: 2
    },
    include: {
        urls: ['/eohhs/']
    }
}, {
    name: 'browse',
    section: 'veterans',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 40,
        lf: 2
    },
    include: {
        urls: ['/veterans/']
    }
}, {
    name: 'browse',
    section: 'auditor',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 40,
        lf: 2
    },
    include: {
        urls: ['/auditor/']
    }
}, {
    name: 'browse',
    section: 'eopss',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 20,
        lf: 2
    },
    include: {
        urls: ['/eopss/']
    }
}, {
    name: 'browse',
    section: 'massworkforce',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 50,
        lf: 2
    },
    include: {
        urls: ['/massworkforce/']
    }
}, {
    name: 'browse',
    section: 'msa',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 50,
        lf: 2
    },
    include: {
        urls: ['/msa/']
    }
}, {
    name: 'browse',
    section: 'courts',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 40,
        lf: 2
    },
    include: {
        urls: ['/courts/']
    }
}, {
    name: 'browse',
    section: 'portal',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 50,
        lf: 2
    },
    include: {
        urls: ['/portal/']
    }
}, {
    name: 'browse',
    section: 'hed',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 40,
        lf: 2
    },
    include: {
        urls: ['/hed/']
    }
}, {
    name: 'browse',
    section: 'governor',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 40,
        lf: 2
    },
    include: {
        urls: ['/governor/']
    }
}, {
    name: 'browse',
    section: 'edu',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 20,
        lf: 2
    },
    include: {
        urls: ['/edu/']
    }
}, {
    name: 'browse',
    section: 'anf',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 20,
        lf: 2
    },
    include: {
        urls: ['/anf/']
    }
}, {
    name: 'browse',
    section: 'elders',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 50,
        lf: 2
    },
    include: {
        urls: ['/elders/']
    }
}, {
    name: 'browse',
    section: 'dppc',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 50,
        lf: 2
    },
    include: {
        urls: ['/dppc/']
    }
}, {
    name: 'browse',
    section: 'dor',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 10,
        lf: 2
    },
    include: {
        urls: ['/dor/']
    }
}, {
    name: 'browse',
    section: 'ocabr',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 20,
        lf: 2
    },
    include: {
        urls: ['/ocabr/']
    }
}, {
    name: 'browse',
    section: 'osc',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 40,
        lf: 2
    },
    include: {
        urls: ['/osc/']
    }
}, {
    name: 'browse',
    invite: {
        when: 'onentry'
    },
    pop: {
        when: 'later'
    },
    criteria: {
        sp: 2,
        lf: 2
    },
    include: {
        urls: ['.']
    }
}];
FSR.properties = {
    repeatdays: 90,
    
    repeatoverride: false,
    
    altcookie: {},
    
    language: {
        locale: 'en'
    },
    
    exclude: {},
    
    zIndexPopup: 10000,
    
    ignoreWindowTopCheck: false,
    
    ipexclude: 'fsr$ip',
    
    mobileHeartbeat : {
        delay : 60, /*mobile on exit heartbeat delay seconds*/
        max : 3600  /*mobile on exit heartbeat max run time seconds*/
    },

    invite: {
        
        // Is this an MDOT Site?
        isMDOT : false,

        // Is this site zoomable? (aka pinch-able)
        isZoomable : false,

        // For no site logo, comment this line:
        siteLogo : "sitelogo.gif",

        /* Desktop */
        dialogs : [{
            reverseButtons: false,
            headline: "We'd welcome your feedback!",
            blurb: "Thank you for visiting our website. You have been selected to participate in a brief customer satisfaction survey to let us know how we can improve your experience.",
            noticeAboutSurvey: "The survey is designed to measure your entire experience, please look for it at the <u>conclusion</u> of your visit.",
            attribution: "This survey is conducted by an independent company ForeSee, on behalf of the site you are visiting.",
            closeInviteButtonText: "Click to close.",
            declineButton: "No, thanks",
            acceptButton: "Yes, I'll give feedback"
        
        }],

        exclude: {
            local: [],
            referrer: []
        },
        include: {
            local: ['.']
        },
        
        delay: 0,
        timeout: 0,

        hideOnClick: false,

        hideCloseButton : false,

        css: 'foresee-dhtml.css',

        hide: [],

        hideFlash: false,

        type: 'dhtml',
        /* desktop */
        // url: 'invite.html'
        /* mobile */
        url : 'invite-mobile.html',
        back: 'url'
        
        //SurveyMutex: 'SurveyMutex'
    },
    
    tracker: {
        width: '690',
        height: '415',
        timeout: 3,
        adjust: true,
        alert: {
            enabled: true,
            message: 'The survey is now available.'
        },
        url: 'tracker.html'
    },
    
    survey: {
        width: 690,
        height: 600
    },
    
    qualifier: {
        footer: '<div div id=\"fsrcontainer\"><div style=\"float:left;width:80%;font-size:8pt;text-align:left;line-height:12px;\">This survey is conducted by an independent company ForeSee,<br>on behalf of the site you are visiting.</div><div style=\"float:right;font-size:8pt;\"><a target="_blank" title="Validate TRUSTe privacy certification" href="//privacy-policy.truste.com/click-with-confidence/ctv/en/www.foreseeresults.com/seal_m"><img border=\"0\" src=\"{%baseHref%}truste.png\" alt=\"Validate TRUSTe Privacy Certification\"></a></div></div>',
        width: '690',
        height: '500',
        bgcolor: '#333',
        opacity: 0.7,
        x: 'center',
        y: 'center',
        delay: 0,
        buttons: {
            accept: 'Continue'
        },
        hideOnClick: false,
        css: 'foresee-dhtml.css',
        url: 'qualifying.html'
    },
    
    cancel: {
        url: 'cancel.html',
        width: '690',
        height: '400'
    },
    
    pop: {
        what: 'survey',
        after: 'leaving-site',
        pu: false,
        tracker: true
    },
    
    meta: {
        referrer: true,
        terms: true,
        ref_url: true,
        url: true,
        url_params: false,
        user_agent : false,
        entry : false,
        entry_params : false
    },
    
    events: {
        enabled: true,
        id: true,
        codes: {
            purchase: 800,
            items: 801,
            dollars: 802,
            followup: 803,
            information: 804,
            content: 805
        },
        pd: 7,
        custom: {}
    },
    
    previous: false,
    
    analytics: {
		google_local : false,
		google_remote : false
    },
    
    cpps: {
        massgov2: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'massgov2',
                value: 'Visited'
            }, {
                regex: 'portal',
                value: 'Visited'
            }]
        },
        Deas: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Deas',
                value: 'Visited'
            }, {
                regex: 'essexda',
                value: 'Visited'
            }]
        },
        Eveterans: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eveterans',
                value: 'Visited'
            }, {
                regex: 'Eveterans',
                value: 'veterans'
            }]
        },
        Eelders: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eelders',
                value: 'Visited'
            }, {
                regex: 'elders',
                value: 'Visited'
            }]
        },
        Eeohhs2: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eeohhs2',
                value: 'Visited'
            }, {
                regex: 'eohhs',
                value: 'Visited'
            }]
        },
        Eoca: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eoca',
                value: 'Visited'
            }, {
                regex: 'ocabr',
                value: 'Visited'
            }]
        },
        Dmdaa: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Dmdaa',
                value: 'Visited'
            }, {
                regex: 'mdaa',
                value: 'Visited'
            }]
        },
        Sessex: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Sessex',
                value: 'Visited'
            }, {
                regex: 'essexsheriff',
                value: 'Visited'
            }]
        },
        Cago: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Cago',
                value: 'Visited'
            }, {
                regex: 'ago',
                value: 'Visited'
            }]
        },
        Eeops: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eeops',
                value: 'Visited'
            }, {
                regex: 'eopss',
                value: 'Visited'
            }]
        },
        Aosc: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Aosc',
                value: 'Visited'
            }, {
                regex: 'osc',
                value: 'Visited'
            }]
        },
        Ador: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Ador',
                value: 'Visited'
            }, {
                regex: 'dor',
                value: 'Visited'
            }]
        },
        Agov3: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Agov3',
                value: 'Visited'
            }, {
                regex: 'governor',
                value: 'Visited'
            }]
        },
        Ihqcc: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Ihqcc',
                value: 'Visited'
            }, {
                regex: 'hqcc',
                value: 'Visited'
            }]
        },
        Elwd: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Elwd',
                value: 'Visited'
            }, {
                regex: 'lwd',
                value: 'Visited'
            }]
        },
        Ehed: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Ehed',
                value: 'Visited'
            }, {
                regex: 'hed',
                value: 'Visited'
            }]
        },
        Smsa: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Smsa',
                value: 'Visited'
            }, {
                regex: 'msa',
                value: 'Visited'
            }]
        },
        Idppc: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Idppc',
                value: 'Visited'
            }, {
                regex: 'dppc',
                value: 'Visited'
            }]
        },
        Ctre: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Ctre',
                value: 'Visited'
            }, {
                regex: 'treasury',
                value: 'Visited'
            }]
        },
        Eeoe: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eeoe',
                value: 'Visited'
            }, {
                regex: 'edu',
                value: 'Visited'
            }]
        },
        Eoeea: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eoeea',
                value: 'Visited'
            }, {
                regex: 'eea',
                value: 'Visited'
            }]
        },
        Dber: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Dber',
                value: 'Visited'
            }, {
                regex: 'berkshireda',
                value: 'Visited'
            }]
        },
        Eoaf: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Eoaf',
                value: 'Visited'
            }, {
                regex: 'anf',
                value: 'Visited'
            }]
        },
        Ieth: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Ieth',
                value: 'Visited'
            }, {
                regex: 'ethics',
                value: 'Visited'
            }]
        },
        Fstim: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'Fstim',
                value: 'Visited'
            }, {
                regex: 'recovery',
                value: 'Visited'
            }]
        },
        transparency: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'transparency',
                value: 'Visited'
            }]
        },
		appealscourt: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'appealscourt',
                value: 'Visited'
            }]
        },
		sjc: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'sjc',
                value: 'Visited'
            }]
        },
		Auditor: {
            source: 'url',
            init: 'No',
            patterns: [{
                regex: 'auditor',
                value: 'Visited'
            }]
        }
    },
    
    mode: 'first-party'
};
