/*Create GUID*/
function guid() {
  function s4() {
    return Math.floor((1 + Math.random()) * 0x10000)
               .toString(16)
               .substring(1);
  }
  return s4() + s4() + '-' + s4() + '-' + s4() + '-' +
         s4() + '-' + s4() + s4() + s4();
}

var guid = guid();

/* COOKIES OBJECT */
var Cookies = {
        // Initialize by splitting the array of Cookies
    init: function () {
        var allCookies = document.cookie.split('; ');
        for (var i=0;i<allCookies.length;i++) {
            var cookiePair = allCookies[i].split('=');
            this[cookiePair[0]] = cookiePair[1];
        }
    },
        // Create Function: Pass name of cookie, value, and days to expire
    create: function (name,value,years,path) {
        if (years) {
            var date = new Date();
            date.setTime(date.getTime()+(years*365*24*60*60*1000));
            var expires = "; expires="+date.toGMTString();
        }
        else var expires = "";
        document.cookie = name+"="+value+expires+"; path="+path;
        this[name] = value;
    },
        // Erase cookie by name
    erase: function ( name ) {
        //create same cookie (write over) with no value and date in the past
        Cookies.create(name,'',-1,'/');
    },
    //Get cookie value by name
    get: function (name) {
        var value = "; " + document.cookie;
        var parts = value.split("; " + name + "=");
        if (parts.length == 2) return parts.pop().split(";").shift();
        window.console &&  console.log('Cookie \''+name+'\' not set');
    },
    getSet: function (name,value) {
         if (document.cookie.indexOf(name) >= 0) {
          // They've been here before.
          var cookieValue = Cookies.get(name);
          window.console && console.log('Cookie \''+name+ '\' is set to: '+cookieValue);
        }
        else {
          // set a new cookie
          Cookies.create(name,value,100,'/');
          var cookieValue = Cookies.get(name);
          window.console && console.log('Cookie \''+name+'\' not found, initially set to: '+cookieValue);
        }
        return cookieValue;
    }
};
Cookies.init();