// Baynote custom-script $Revision: 1.46 $

/*
 * function for search box failover check
function bnCustomSearchPolicyCheck() {
    // option 1: return based on policy variable on search (e.g. for A/B)
	// return typeof bnPolicy != 'undefined' && typeof bnPolicy.get('search') != 'undefined' && bnPolicy.get('search').ok;
	// option 2: return true always (e.g. no A/B) 		
	return true;
}
function bnCustomSearchPolicyCheck() {
} 
*/

/*
 * function to add additional parameters to rec call, example deduplicate=true.
 */
function bn_setEngine(tag) {
	tag.extraParams = tag.extraParams || {};
	//tag.extraParams.deduplicate = "true";
	var regex = new RegExp("^https?://[^.]+\.mass\.gov/[^/]+/searchresults\.html\?.*&q=([^&]+).*");
	var match = regex.exec(location.href);
	if (match && match[1]) {
		tag.query = match[1];
	}
}


/* 
 * function for simple A/B us vs them recommendation test.
 * 
 function baynote_policyLoaded()
{

   if(BaynoteAPI.getPolicy("guide","ok")){
      if(document.getElementById("bn_baynote_recs")) 
		(document.getElementById("bn_baynote_recs")).style.display = "block";
	  if(document.getElementById("bn_non_baynote_recs"))
		(document.getElementById("bn_non_baynote_recs")).style.display = "none";
   } else {
	if(document.getElementById("bn_non_baynote_recs"))
		(document.getElementById("bn_non_baynote_recs")).style.display = "block";
      if(document.getElementById("bn_baynote_recs")) 
		(document.getElementById("bn_baynote_recs")).style.display = "none";
		}	 
	
}
 * */


function addToBnTrail(tag) {
       var pageUrl = BaynoteAPI.getFullURL();
       var trailUrl = '';
       /*
        * Added by DL on 07/16
        * Add code here appropriately setting a trailUrl value.
        */
       if (trailUrl != '') {
              var bnTrail = BaynoteAPI.getCookieValue('bnTrail');
              var date = new Date();
              date.setTime(date.getTime() + (28 * 24 * 60 * 60 * 1000));
              var expires = "; expires=" + date.toGMTString();
              var domainName = baynote_globals.cookieDomain;
              if (bnTrail) {
			var bnTrailArray = new Array();
			bnTrailArray = bnCommon.parseJSON(bnTrail);
			// Index of currentURL in cookie array
			var urlIndex = bnTrailArray.indexOf(trailUrl); 
			// Found in viewed list, remove it and put on end.
			if (urlIndex != -1) { 
				bnTrailArray.splice(urlIndex, 1);
				bnTrailArray.unshift(trailUrl);
				var cookieJSON = bnCommon.arrayToJSON(bnTrailArray);
				BaynoteAPI.setCookie('bnTrail', cookieJSON, '/', expires, domainName);
				// bnTrailArray.reverse(); //Reverse for listUrls so first URL  is used as context doc
			} 
			// Not found in viewed list but list already 5 items long.
			else if (bnTrailArray.length == 5 && urlIndex == -1) { 
				// Remove first item and put new URL on end.
				bnTrailArray.splice(-1, 1);
				bnTrailArray.unshift(trailUrl);
				var cookieJSON = bnCommon.arrayToJSON(bnTrailArray);
				BaynoteAPI.setCookie('bnTrail', cookieJSON, '/', expires, domainName);
				// bnTrailArray.reverse(); //Reverse for listUrls so first URL is used as context doc
			}
			// Not already found in viewed list and list is shorter than 5. Add it on end.
			else { 
				bnTrailArray.unshift(trailUrl);
				var cookieJSON = bnCommon.arrayToJSON(bnTrailArray);
				BaynoteAPI.setCookie('bnTrail', cookieJSON, '/', expires, domainName);
				// bnTrailArray.reverse(); //Reverse for listUrls so first URL is used as context doc
			}
              } else {
                     var bnTrailArray = new Array();
                     bnTrailArray.push(trailUrl);
                     var cookieJSON = bnCommon.arrayToJSON(bnTrailArray);
                     BaynoteAPI.setCookie('bnTrail', cookieJSON, '/', expires, domainName);
			
              }
       }
	
}

/**
 * Checks the status of the baynoteOn cookie and disables cookies and events as
 * appropriate
 *
 * @return whether events should fire
 */
function bn_setBaynoteOff() {
	var isBaynoteOn = BaynoteAPI.getCookieValue('baynoteOn');
	var homeRecsPersonalized = document.getElementById("bn-home-recs-personalized");
	var homeRecsCrowdsourced = document.getElementById("bn-home-recs-crowdsourced");
	var sidebarRecsPersonalized = document.getElementById("bn-sidebar-recs-personalized");
	var sidebarHistoryPersonalize = document.getElementById("bn-sidebar-history-personalize");
	var sidebarRecsCrowdsourced = document.getElementById("bn-sidebar-recs-crowdsourced");
	var footerRecsPersonalized = document.getElementById("bn-footer-recs-personalized");
	var footerRecsCrowdsourced = document.getElementById("bn-footer-recs-crowdsourced");
	var footerHistoryPersonalize = document.getElementById("bn-footer-history-personalize");

	if(isBaynoteOn == null || isBaynoteOn == "true") {
		if (homeRecsPersonalized) {
            homeRecsPersonalized.style.display = "none";
            /**
            if (homeRecsPersonalized.parentNode.getAttribute("data-bnsource") && homeRecsPersonalized.parentNode.getAttribute("data-bnsource") == "personalized") {
                    homeRecsPersonalized.style.display = "block";
                    bn_quantitizeRecs(homeRecsPersonalized);
            }
            else
                    homeRecsPersonalized.style.display = "none";
            */
		}
		if (homeRecsCrowdsourced) {
            homeRecsCrowdsourced.style.display = "block";
            bn_quantitizeRecs(homeRecsCrowdsourced);
            /**

            if (homeRecsCrowdsourced.parentNode.getAttribute("data-bnsource") && homeRecsCrowdsourced.parentNode.getAttribute("data-bnsource") == "crowd") {
                    homeRecsCrowdsourced.style.display = "block";
                    bn_quantitizeRecs(homeRecsCrowdsourced);
            }
            else
                    homeRecsCrowdsourced.style.display = "none";
            */
		}
		if (sidebarRecsPersonalized) {
            sidebarRecsPersonalized.style.display = "none";
            /**

            if (sidebarRecsPersonalized.parentNode.getAttribute("data-bnsource") && sidebarRecsPersonalized.parentNode.getAttribute("data-bnsource") == "personalized") {
                    sidebarRecsPersonalized.style.display = "block";
                    bn_quantitizeRecs(sidebarRecsPersonalized);
            }
            else
                    sidebarRecsPersonalized.style.display = "none";
            */
		}
		if (sidebarHistoryPersonalize) {
			sidebarHistoryPersonalize.style.display = "block";
			bn_quantitizeRecs(sidebarHistoryPersonalize);

		}
		if (sidebarRecsCrowdsourced) {
            sidebarRecsCrowdsourced.style.display = "block";
            bn_quantitizeRecs(sidebarRecsCrowdsourced);

            /**
            if (sidebarRecsCrowdsourced.parentNode.getAttribute("data-bnsource") && sidebarRecsCrowdsourced.parentNode.getAttribute("data-bnsource") == "crowd") {
                    sidebarRecsCrowdsourced.style.display = "block";
                    bn_quantitizeRecs(sidebarRecsCrowdsourced);
            }
            else
                    sidebarRecsCrowdsourced.style.display = "none";
            */			
		}
		if (footerRecsPersonalized) {
            footerRecsPersonalized.style.display = "none";
            /**
            if (footerRecsPersonalized.parentNode.parentNode.parentNode.getAttribute("data-bnsource") && footerRecsPersonalized.parentNode.parentNode.parentNode.getAttribute("data-bnsource") == "personalized") {
                    footerRecsPersonalized.style.display = "block";
                    bn_quantitizeRecs(footerRecsPersonalized);
            }
            else
                    footerRecsPersonalized.style.display = "none";
            */
		}
		if (footerRecsCrowdsourced) {
            footerRecsCrowdsourced.style.display = "block";
            bn_quantitizeRecs(footerRecsCrowdsourced);
            /**
            if (footerRecsCrowdsourced.parentNode.parentNode.parentNode.getAttribute("data-bnsource") && footerRecsCrowdsourced.parentNode.parentNode.parentNode.getAttribute("data-bnsource") == "crowd") {
                    footerRecsCrowdsourced.style.display = "block";
                    bn_quantitizeRecs(footerRecsCrowdsourced);
            }
            else
                    footerRecsCrowdsourced.style.display = "none";
            */
		}
		if (footerHistoryPersonalize) {
			footerHistoryPersonalize.style.display = "block";
			bn_quantitizeRecs(footerHistoryPersonalize);
		}
		return true;
	} else {	
		if (homeRecsPersonalized) {
			homeRecsPersonalized.style.display = "none";
		}
		if (homeRecsCrowdsourced) {
			homeRecsCrowdsourced.style.display = "block";
			bn_quantitizeRecs(homeRecsCrowdsourced);
		}
		if (sidebarRecsPersonalized) {
			sidebarRecsPersonalized.style.display = "none";
		}
		if (sidebarHistoryPersonalize) {
			sidebarHistoryPersonalize.style.display = "none";
		}
		if (sidebarRecsCrowdsourced) {
			sidebarRecsCrowdsourced.style.display = "block";
			bn_quantitizeRecs(sidebarRecsCrowdsourced);
		}
		if (footerRecsPersonalized) {
			footerRecsPersonalized.style.display = "none";
		}
		if (footerRecsCrowdsourced) {
			footerRecsCrowdsourced.style.display = "block";
			bn_quantitizeRecs(footerRecsCrowdsourced);
		}
		if (footerHistoryPersonalize) {
			footerHistoryPersonalize.style.display = "none";
		}
		var bnTrail = BaynoteAPI.getCookieValue('bnTrail');
		if(bnTrail)
			BaynoteAPI.removeCookie('bnTrail');
		if (BaynoteAPI.getCookieValue("bnClickTrail"))
			BaynoteAPI.removeCookie("bnClickTrail");
		var bn_u  = BaynoteAPI.getCookieValue('bn_u');
		if(bn_u)
			BaynoteAPI.removeCookie('bn_u');


		return false;	
	}

}

/** 
 * Custom method to find meta content by meta name function
 *
 * @return the content of the named meta tag or null
 */
function bn_getMeta(meta_name) { 
	var metas = document.getElementsByTagName("meta"); 
	if (!metas) 
		return null;
	for (var i = 0; i < metas.length; i++) { 
		if (!metas[i])
			return null; 
		if (metas[i].name.toLowerCase() == meta_name.toLowerCase()) { 
			return metas[i].content ? metas[i].content : null; 
		} 
	} 
}

function bn_getDocAttrs(tag, shouldNotSetTitle) {
	tag.docAttrs = tag.docAttrs || {};

	var title = bn_getMeta("twitter:title");
	if (!title) {
		title = document.title;
	}
	if (!shouldNotSetTitle) {
		tag.title = title;
	}
	tag.docAttrs.pageTitle = title;

	var publisher = bn_getMeta("publisher");
	if (publisher)
		tag.docAttrs.publisher = publisher;
	
	if (typeof theAuthor != "undefined" && theAuthor) {
		if (theAuthor != 'AUTHOR NOT SET')
        	tag.docAttrs.pageAuthor = theAuthor;
	}
	

	var pageUrl = BaynoteAPI.getFullURL();
	var splitDomain = pageUrl.split("http://www.mass.gov");
	if (splitDomain.length == 1) {
		splitDomain = pageUrl.split("http://170.63.70.137/");
	} 
	if (splitDomain.length == 1) {
		splitDomain = pageUrl.split("http://staging.mass.gov");
	} 
	if (splitDomain.length == 1) {
		splitDomain = pageUrl.split("http://testing.mass.gov");
	}
	if (splitDomain.length == 1) {
		splitDomain = pageUrl.split("http://mgcmtraining.mass.gov");
	}
	if (splitDomain.length > 1) {
		var splitCategory = splitDomain[1].split("/");
		var resultString = '';
		if (splitCategory[splitCategory.length - 1].search('html') != -1) {
			splitCategory.pop();
		}
		if (splitCategory[splitCategory.length - 1] == '') {
			splitCategory.pop();
		}
		var category1 = '';
		var category2 = '';
		var category3 = '';
		var category4 = '';
	
		for (i = 0; i < splitCategory.length; i++) {
			if (splitCategory[i] == "") {
			}
			resultString = resultString + splitCategory[i] + '/';
	
			if (i == splitCategory.length - 4)
				category4 = resultString;
			if (i == splitCategory.length - 3)
				category3 = resultString;
			if (i == splitCategory.length - 2)
				category2 = resultString;
			if (i == splitCategory.length - 1) {
				category1 = resultString;
			}
	
		}
		if (category1 != '' && category1 != '/')
			tag.docAttrs.category1 = category1;
		if (category2 != '' && category2 != '/')
			tag.docAttrs.category2 = category2;
		if (category3 != '' && category3 != '/')
			tag.docAttrs.category3 = category3;
		if (category4 != '' && category4 != '/')
			tag.docAttrs.category4 = category4;
	}


}

function bn_setTrail(url) {
	var bnTrail = BaynoteAPI.getCookieValue("bnTrail") || "";
	var trail = [];
	if (bnTrail) {
        //if (trail.indexOf('%5B%22') != -1 || trail.indexOf('["h') != -1)
        //    trail = bnCommon.parseJSON(bnTrail);
        //else
            trail = bnTrail.split(",");
	}
		
	for (var i = 0; i < trail.length; i++) {
		if (bn_normalize(url) == bn_normalize(trail[i])) {
			trail.splice(i, 1);
			i--;
		}
	}
	var homeRegEx = new RegExp("^http://([^.]+\.)?mass.gov/[a-z]+/?$");
	if (!homeRegEx.test(url) && url.indexOf("searchresults.html") == -1) {
		trail.push(url);
	}
	while(trail.length > 4) {
		trail.shift();
	}
	//var cookieJSON = bnCommon.arrayToJSON(trail);
	var date = new Date();
	date.setTime(date.getTime() + baynote_globals.DefaultCookieAge);
	BaynoteAPI.setCookie("bnTrail", trail.join(), "/", date.toGMTString());
}

function bn_setEchoText(div) {
	div.innerHTML = '<p> Personalization is ON. Your personal history will be viewable as you navigate the site.</p>'; //<p>Learn more on our <button class="start-modal" id="body-on-bn" data-modal="baynote-modal">Privacy Policy</button>.</p>';
}

function bn_setBaynoteOn() {
	bn_setTrail(location.href);
	var sidebarHistoryPersonalize = document.getElementById("bn-sidebar-history-personalize");
	if (sidebarHistoryPersonalize)
		bn_setEchoText(sidebarHistoryPersonalize);
	var footerHistoryPersonalize = document.getElementById("bn-footer-history-personalize");
	if (footerHistoryPersonalize)
		bn_setEchoText(footerHistoryPersonalize);
	bn_setBaynoteOff();
}

/**
 * Fires a page event for the target document. This
 * is intended to observe title attributes for documents with no observer tag.
 *
 * @param url the URL of the target document (<a href>)
 * @param clicked the <a> element associated with the click
 */
function bn_fireEvents(url, clicked) {
/*
	bnObserver.url = url;
	var tag = bn_tags[0] || {};
	tag.referrer = location.href;
	tag.attrs = {};
	tag.attrs.docAttrs = {};
	var pageTitle = clicked.textContent || clicked.innerText || "";
	pageTitle = pageTitle.trim ? pageTitle.trim() : pageTitle.replace(/^\s+|\s+$/gm,'');
	tag.attrs.docAttrs.pageTitle = pageTitle;
	var ev = bnObserver.makeEvent("v");
	bnObserver.sendEvent(bnCommon.valueToJSON(ev));
*/
	var param = {};
	param.d = bnObserver.url;
	param.attrs = {};
	param.attrs.evType = "ExternalClick";
	param.attrs.evTarget = url;
	var title = clicked.textContent || clicked.innerText || "";
	if (!title || title.match(/^(\\[a-z]|\s)*$/)) {
		if (clicked.tagName == "IMG") {
			title = clicked.alt || "";
		} else if(clicked.getElementsByTagName("img").length) {
			title = clicked.getElementsByTagName("img")[0].alt || "";
		}
	}
	title = title.trim ? title.trim() : title.replace(/^\s+|\s+$/gm,'');
	param.attrs.title = title;
	var docAttrs = {};
	docAttrs.pageTitle = title;
	param.attrs.docAttrs = BaynoteAPI.objectToJSON(docAttrs);
	BaynoteAPI.sendPageEvent(param);
}

function bn_onClickHandler(clicked, exitInfo) {   
	if(clicked === undefined) return false;        // Check if clicked is not being called explicitly
   
	var clickProdId = "";

	if(typeof(bnObserver) != 'undefined' && typeof(bnObserver.defaultExitConfirmation) != 'undefined') {
		exitResult = bnObserver.defaultExitConfirmation(clicked,exitInfo);
		if (!exitResult) return false;
	}
	var link = "";
        
        // Idenitfying a guide click. Please update as per Customer's website.

	if ((BaynoteAPI.isNotEmpty(clicked.tagName) && clicked.tagName == "SPAN") || 
		(BaynoteAPI.isNotEmpty(clicked.tagName) && clicked.tagName == "IMG")) {
		if (clicked.tagName == "IMG" && clicked.getAttribute("alt")) {
			link = clicked.getAttribute("alt");
		}
		while (clicked.tagName != "A" && clicked.tagName != "BODY") {
			clicked = clicked.parentNode;
		}
/*
		if (clicked.parentNode && clicked.parentNode.tagName == "A") {
			clicked = clicked.parentNode;
		} else if (clicked.parentNode.parentNode.tagName == "A") {
			clicked = clicked.parentNode.parentNode;
		}
*/
	}
	if (!clicked.tagName || clicked.tagName != "A")
		clicked = null;
	if (!clicked || clicked.href.match(/(^mailto:)|(^javascript:)|(^\#)/gmi) || clicked.href.indexOf(location.href.split("#")[0] + "#") == 0) {
	//if (!clicked || clicked.href.indexOf("#") != -1 || clicked.href.indexOf("mailto") != -1 || clicked.href.indexOf("javascript") != -1) {
		return false;
	}
	var url = clicked ? clicked.href : "";
	var regex = new RegExp("^https?://[^.]+\.mass\.gov/?$");
	if (url && !regex.test(url)) {
		bn_setTrail(url);
		
		// capture link text as title in case there's no visit event

		//if ((url.indexOf("www.mass.gov") == -1 && url.indexOf("staging.mass.gov") == -1 && url.indexOf("testing.mass.gov") == -1 && url.indexOf("mgcmtraining.mass.gov") == -1 && url.indexOf("mgcmsauth1.mass.gov") == -1 && url.indexOf("mgcmsdev1.mass.gov") == -1 && url.indexOf("mgcmsdev2.mass.gov") == -1) || url.indexOf(".pdf") != -1 || url.indexOf(".doc") != -1 || url.indexOf(".ppt") != -1 || url.indexOf(".rtf") != -1 || url.indexOf(".xls") != -1 || url.indexOf(".zip") != -1 || url.indexOf(".txt") != -1 || url.indexOf(".xml") != -1 || url.indexOf(".rpt") != -1 || url.indexOf(".jpg") != -1 || url.indexOf(".gif") != -1) {
			bn_fireEvents(url, clicked);
		//}
		if (clicked && ((clicked.textContent && clicked.textContent.match(/\S/)) || (clicked.innerText && clicked.innerText.match(/\S/)))) {
			link = clicked.textContent || clicked.innerText;
		}
	}
	if (link) {
		exitInfo.link = link;
	}
	exitInfo.attrs = {};
	bn_getDocAttrs(exitInfo.attrs, true);

	return true;
}

function bn_normalize(url) {
	var regex = new RegExp("^https?://[^/]+(.*?)/?(#.*)?$");
	var match = regex.exec(url);
	if (match && match[1]) {
		return match[1];
	}
	return url;
}

function bn_quantitizeRecs(wrapper) {
	if (wrapper && wrapper.style.display != "none") {
		var quantity1 = wrapper.parentNode.getAttribute("data-bnquantity");
		var quantity2 = wrapper.parentNode.parentNode.parentNode.getAttribute("data-bnquantity");
		var quantity = quantity1 || quantity2 || 0;
		if (wrapper.className == "bn-history") {
			var trail = BaynoteAPI.getCookieValue("bnTrail");
			var bnTrailArray = [];
			if (trail) {
				//if (trail.indexOf('%5B%22') != -1 || trail.indexOf('["h') != -1)
				//        bnTrailArray = bnCommon.parseJSON(trail);
				//else
				bnTrailArray = trail.split(",");
			}
			var trailArray = bnTrailArray;
			if (trailArray[0] == "")
				trailArray.shift();
			if (trailArray.length ==  2) {
				if(trailArray[0].indexOf('mass.gov/portal/') != -1){
					var split = trailArray[0].split("mass.gov/portal/");
					if (split.length == 1 || (split.length == 2 && split[1] == ''))
						bn_setEchoText(wrapper);
				}
			}
			if (trailArray.length < 1) {// || (trailArray.length ==  2 && trailArray[0].indexOf('mass.gov/portal/') != -1)) {
				bn_setEchoText(wrapper);
				quantity = 0;
			} else
				quantity = 3;
		}
		if (quantity) {
			var r = wrapper.getElementsByTagName("li");
			for (var i = 0; i < quantity; i++) {
				if (r[i]) {
					if (bn_normalize(r[i].getElementsByTagName("a")[0].href) != bn_normalize(location.href))
						r[i].style.display = "list-item";
					else
						quantity++;
				}
			}
		}
	}
}

function myPreHandler(tag) { 

	if (typeof tag != 'undefined' &&  typeof tag.type != 'undefined' && tag.type==bnConstants.OBSERVER_TAG)   {	
		
		// Media Duration
		/*
		 * if (typeof(bnMediaDuration) != "undefined" &&
		 * BaynoteAPI.isNotEmpty(bnMediaDuration)) tag.attrs.expectedDuration =
		 * bnMediaDuration;
		 */
		 
		 if (self != parent && parent.document.body.tagName != "FRAMESET")
   			tag.iFrame = true;
		 
		//if personalization is on, turn off the third rec
		if (!bn_setBaynoteOff()) {
			return false;
		}		 
		bn_getDocAttrs(tag);

		//if a product page, then add to bnTrail cookie 
		//addToBnTrail(tag);
		bn_setTrail(location.href);
		//do an onclick handler that checks for the cookie value -- if false then return false because I do not want that click event to be sent over
		// (for the use case of going on to off and do not want the click of that page to be sent to bayntoe)
		tag.exitConfirmation = bn_onClickHandler;
				
		
	} // code that runs before the observer fires

	if (typeof tag != 'undefined' &&  typeof tag.type != 'undefined' && tag.type==bnConstants.GUIDE_TAG)   {	

		var bnTrail = BaynoteAPI.getCookieValue('bnTrail');
		console.log(typeof(bnTrail));
		if(bnTrail) {
/*
			var bnTrailArray = bnTrail.split(",");
			console.log(typeof(bnTrailArray));
			if (bn_normalize(bnTrailArray[bnTrailArray.length - 1]) == bn_normalize(location.href))
				bnTrailArray.pop();
*/
			var bnTrailParse = [];
            //if (bnTrail.indexOf('%5B%22') != -1 || bnTrail.indexOf('["h') != -1)
            //        bnTrailParse = bnCommon.parseJSON(bnTrail);
            //else
            bnTrailParse = bnTrail.split(",");
            bnTrailParse.reverse();
		if (bnTrailParse[0] != location.href) {
			bnTrailParse.unshift(location.href);
		}
            
            tag.listUrls = bnTrailParse;
		}
		bn_setEngine(tag);
	}


    return true;      
} 

function myPostHandler(tag) {
	if (typeof tag != 'undefined' &&  typeof tag.type != 'undefined' && tag.type==bnConstants.GUIDE_TAG) {
		//do stuff after recs have loaded
		bn_quantitizeRecs(document.getElementById("bn-home-recs-personalized"));
		bn_quantitizeRecs(document.getElementById("bn-home-recs-crowdsourced"));
		bn_quantitizeRecs(document.getElementById("bn-sidebar-recs-personalized"));
		bn_quantitizeRecs(document.getElementById("bn-sidebar-history-personalize"));
		bn_quantitizeRecs(document.getElementById("bn-sidebar-recs-crowdsourced"));
		bn_quantitizeRecs(document.getElementById("bn-footer-recs-personalized"));
		bn_quantitizeRecs(document.getElementById("bn-footer-recs-crowdsourced"));
		bn_quantitizeRecs(document.getElementById("bn-footer-history-personalize"));		
		bn_quantitizeRecs(document.getElementById("bn-subhome-recs-crowdsourced"));
	}

	return true;
}

// register the event handler
baynote_globals.onBeforeTagShow.push(myPreHandler);
baynote_globals.onTagShow.push(myPostHandler); 
bnResourceManager.registerResource(baynote_globals.ScriptResourceId); 
