  // Read a page's GET URL variables and return them as an associative array.
  function getUrlVars()
  {
      var vars = [], hash;
      var hashes = window.location.href.slice(window.location.href.indexOf('?') + 1).split('&');
      for(var i = 0; i < hashes.length; i++)
      {
          hash = hashes[i].split('=');
          vars.push(hash[0]);
          vars[hash[0]] = hash[1];
      }
      return vars;
  }

  var defaultSelect = getUrlVars()["to"];

  if(defaultSelect) {
    //alert(defaultSelect);
    //document.getElementById('to-language').value = default.Select.value;
    jQuery(document).ready(function($) {
     $("option[value='en']").removeAttr('selected');
     $("option[value='"+defaultSelect+"']").attr('selected', 'selected');
    });
  }

  document.getElementById('translate-url').value = window.location.pathname;                  
  //document.getElementById('page-title').value = document.title;                            

  // check form values - don't submit if language is easy, dont submit on translate-disclaimer.html
  function checkForm(form)
  {
    // validation fails if the language is blank (english, default)
    if(form.to.value == 'en') {
      //alert("Please select a language");
      form.to.focus();
      return false;
    }  
    
    // validation passes but sends a user  if user is on translate-disclaimer.html
    var parts = location.pathname.split('/');
    //alert(parts[parts.length - 1].substr(0,24));
    if(parts[parts.length - 1].substr(0,24) == "translatedisclaimer.html") {    
      form.a.value = decodeURIComponent(getUrlVars()["a"]);
      //alert(form.a.value);
      return true;
    }
    
    // validation was successful
    return true;
  }

  //jQuery(document).ready(function ($) {
    function initSelect()
    {
      var theSelect = document.getElementById("to-language");
      
      theSelect.changed = false;
      theSelect.onfocus = selectFocussed;
      theSelect.onchange = selectChanged;
      theSelect.onkeydown = selectKeyed;
      theSelect.onclick = selectClicked;
      
      return true;
    }

    function selectChanged(theElement) {
      var theSelect;                      
      if (theElement && theElement.value) {
        theSelect = theElement;
      }
      else {
        theSelect = this;
      }                      
      if (!theSelect.changed) {
        return false;
      }

      //alert("The select has been changed to " + theSelect.value);
      var to = theSelect.value; // get selected value
      
      //when user selects a new language from translate-disclaimer.html, reload disclaimer in new language and update querystring
      var parts = location.pathname.split('/');      
      if(parts[parts.length - 1].substr(0,24) == "translatedisclaimer.html") {   
        //alert("yes: "getUrlVars()["a"];); 
        var url = "/portal/translatedisclaimer.html?to="+encodeURIComponent(to)+"&a="+getUrlVars()["a"];

          //if user selects english from translate-disclaimer.html send them back to referring page
          if (to == "en") {
            //alert(to);
            var url = decodeURIComponent(getUrlVars()["a"]);
          }
      }
      else {
        var url = "/portal/translatedisclaimer.html?to="+encodeURIComponent(to)+"&a="+encodeURIComponent(window.location.pathname);                      
      }

      
      if (to) { // require a URL                          
            window.location = url; // redirect                        
            //alert(url);
      } 
                            
      return true;
    }

    function selectClicked() {
      this.changed = true;
    }

    function selectFocussed() {
      this.initValue = this.value;
      
      return true;
    }

    function selectKeyed(e) {
      var theEvent;
      //var keyCodeTab = "9";
      var keyCodeEnter = "13";
      var keyCodeEsc = "27";
      
      if (e) {
        theEvent = e;
      }
      else {
        theEvent = event;
      }

      if ((theEvent.keyCode == keyCodeEnter) && this.value != this.initValue) {
        this.changed = true;
        selectChanged(this);
      }
      else if (theEvent.keyCode == keyCodeEsc) {
        this.value = this.initValue;
      }
      else {
        this.changed = false;
      }
      
      return true;
    }  

 window.onload = initSelect;        

 
